[
    "<strong><a href=\"https://f-droid.org/repo/eu.sum7.conversations_398.apk\">Conv6ations</a></strong> - современный, полнофункциональный и сфокусированный на удобстве пользования",
    "Для удобства обновления приложения можно использовать строго безопасный каталог <strong><a href=\"https://f-droid.org/repo/nya.kitsunyan.foxydroid_4.apk\">F(oxy)-Droid</a></strong>"
]
